body{
    margin: 0px;
    padding: 0px;
    color: #333;
    font-family: "微软雅黑", "黑体", "宋体";
    font-size: 16px;
}

h1,h2,h3,h4,h5{ padding:0px; margin:0px;}
img{ border:0px;}

ul,li{
    padding: 0;
    margin: 0;
    list-style: none;
}

a{
    text-decoration: none;
}

a:link{
    color: #333;    
}
a:visited{
    color: #333;
}
a:hover{
    color: #000;
}

.left{
    float: left;
}

.right{
    float: right;
}

.clear{
    clear: both;
}

.contant {
    padding: 0;
    width: 80%;
    margin: auto;
    position: relative;
    z-index: 10;
}

.white_bg{
    background-color: #fff;
}

.body_box{
    background-color: rgb(237, 218, 182);
}
.body_width{
    width: 80%;
    min-width: 1200px;
    margin: auto;
}

.d-flex{
    display: flex;    
}

.space-between{
    justify-content: space-between;
}

.art_left{ width:25%;}
.art_right{ width:75%;}
.curr{ padding:10px 0px;}
.h3_tt{ width:80%; background-color:#005b94; padding:5px 5px 5px 20px; color:#fff; border:1px; border-radius:5px 5px 0px 0px;}

.art_list{ padding-left:20px;}
.qq_on{ padding-top:10px;}
.qq_on li{ padding-left:30px; margin-top:10px; height: 32px; line-height: 32px; background-image:url(../images/qq.png); background-repeat:no-repeat; background-position:0px 5px;}

.tm_tt{ padding-left:30px; margin-top:20px; background-image:url(../images/serviceOnlineTime1.png); background-repeat:no-repeat; background-position:0px 0px;}
.tm_ul{ padding-top:10px;}

.contant2{ width:1600px; margin:auto;}
.work_bg{ background-repeat:repeat-x; background-position:0px 60px; line-height:60px; text-align:center; font-size:28px;}
.line1{background-image:url(../images/work_bg.png); }
.line2{background-image:url(../images/line2.png); }
.line3{background-image:url(../images/line3.png); }
.line6{background-image:url(../images/line6.png); }

.work_ul li{ float:left; width:300px;}
.contant3{ margin:auto; width:88%;}
.jilin li{ float:left; width:330px;}
.jilin li img{ width:320px;}

.bada{ padding-bottom:80px; padding-top:20px;}
.bada li{ float:left; width:332px; padding-top:10px;}
.bada li img{ width:299px;}

.next_box{
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

.next_box span{
    padding-bottom: 10px;
}

.wta{ color:#fff; }
.wta a:link{ color:#fff; }
.wta a:visited{ color:#fff; }
.wta a:hover{ color:#fff; }

.red{ color:#ab3333}
.red a:link{color:#ab3333 }
.red a:visited{color:#ab3333 }
.red a:hover{ color:#ab3333 }

.reda{color:#331919;}
.reda a:link{ color:#331919; }
.reda a:visited{ color:#331919; }
.reda a:hover{ color:#331919; }

.top10{ margin-top:10px;}
.bt10{ margin-bottom:10px;}

.red_bg{background-color:#331919;}
.red_bg2{background-color:#ab3333;}

.gay{ background-color:#bbb9b6;}

.black_bg{
    background-color: #3d3f3c;
    border-top: #6d86a3 10px solid;
    margin-top: 20px;
}

.work_bg{ background-repeat:repeat-x; background-position:0px 60px; line-height:60px; text-align:center; font-size:28px;}
.line1{background-image:url(../images/work_bg.png); }
.line2{background-image:url(../images/line2.png); }
.line3{background-image:url(../images/line3.png); }
.line6{background-image:url(../images/line6.png); }

.padding-left-20{
    padding-left: 20px;
}

.height-50{
    height: 50px;
}

.width-30{
    width: 30%;
}

.width-50{
    width: 50%;
}

.width-70{
    width: 70%;
}

.center{
    text-align: center;
}

.pd30{
    padding: 30px;
}

.title_h3{
    text-align: center;
    padding: 20px;
    font-size: 1.2rem;
}

.link_bg{
    width: 1200px;
    margin: auto;
    margin-top: 30px;
}

.curr{ padding:10px 0px;}

.about_bg {
    background-repeat: no-repeat;
    background-position: top center;
  }

.gks_bg{ 
    margin-top:20px; 
    width:1380px; 
    height:960px; 
    margin:auto; 
    background-image: url(../images/gks_bg.png);
    background-repeat: no-repeat;
    background-position: center;
}

.gks_bg ul li{ float:left; width:455px; height:480px; text-align:center; position:relative; }
.gks_bg ul li img{ margin-top:18px; margin-left:23px;}
.gk_cont{ width:450px; position:absolute;  left:10px; top:120px; z-index:1200; font-size:24px; color:#fff;}
.gk_cont h1{ text-align:center; height:50px;}
.gk_line{ width:50%; margin:auto; border-bottom:#fff 3px solid; padding-bottom:10px;}
.gk_txt{ width:70%; margin:auto; text-align:left; padding-top:30px; line-height:36px;}

.tixi{ font-size:18px; width:100%; height:800px; color:#eddab6; background-image:url(../images/point1.png); background-repeat:no-repeat; background-position:350px 0px; line-height:36px;}
.tixi .ltd{ font-size:30px; text-align:right;}

.baoming{ position:relative; margin:auto; width:868px; margin-top:30px; height:588px; background-image:url(../images/baoming.png); background-repeat:no-repeat; background-position:0px 0px;}
.baoming table{ margin-left:160px;padding-top:80px; line-height:30px;}

.baoming table td{
    line-height: 30px;
}
.ms_wk{ position:absolute; left:500px; top:100px;}
.AddButton{ position:absolute; left:260px; top:130px;}
.shuom{ width:300px; position:absolute; left:10px; top:310px; color:#331919}

  
  .about_img {
    text-align: center;
    padding-top: 100px;
    height: 330px;
  }
  
  .img_bg1 {
    z-index: 988;
    margin-top: 30px;
    height: 2436px;
  }
  
  .img_bg2 {
    top: 1200px;
    z-index: 989;
    height: 1260px;
  }
  .about_txt .p {
    padding: 5px 0px;
    color: rgb(51, 51, 51);
    font-family: 微软雅黑, 黑体, 宋体;
    font-size: 18px;
    font-weight: 700;
    white-space: normal;
    background-color: rgb(255, 255, 255);
  }

  .absolute{
    position: absolute;
  }

.about_top{background-repeat:no-repeat; background-position:center; position: relative; background-size: cover;}
.about_img_bg{ position:relative;  background-repeat:no-repeat; background-position:center top;}

.about_cont{ z-index:1002; position:absolute; padding:30px; font-weight:bold; left:50%; right:50%; margin-left:-300px;
top:100px; width:600px; background-color:#fff; }
.about_cont p{ padding:5px 0px; margin:5px 0px; line-height: 28px;}
.about_txt{padding:30px ; font-size:18px; }
.about_txt h1{ padding-bottom:10px;}

.article-infobox{
    padding: 20px 0 5px 0;
}

#article_content{ 
    font-size:16px;
    line-height: 1.8rem;
}

#article_content p img{
    max-width: 100%;
}

.article_content{
    padding: 5px 10px;
}

.gray, .gray a{
    color: #777;
}


.pull-right:link{
    color: #aaa;
}

.pull-right:visited{
    color: #aaa;
}

.pull-right:hover{
    color: #333;
}

.pad-bottom-20{
    padding-bottom: 20px;
}

.hezuo_p{ min-height:900px;}

.shidai{ width:1000px; margin:auto; text-align:center; padding-top:200px; padding-bottom: 60px;}

.shidai_ul{ width:1100px; margin:auto; font-size:larger}
.shidai_ul ul li{ width:360px; float:left; color:#fff; }
.shidai_ul ul li h1{ text-align:center;}
.shidai_txt{ padding:10px 20px; line-height:36px;}
.shidai_img{ text-align:center; padding:20px;}
.shidai_img img{ height:100px;}

.team_bg{ height:600px; background-image:url(../images/teams.jpg); background-repeat:no-repeat; background-position:center;}
.teach_ul{ padding:20px 0px; }
.teach_ul li{ padding-left:20px; padding-right:20px; width:30%; height:570px; float:left; position:relative;}

.teach_img{ text-align:center;}
.teach_tt{ text-align:center; font-size:24px; color:#ab3333; padding-top:20px 0px;}
.teach_cont{ width:320px; padding-bottom:20px; text-align:left; font-size:18px;}

.teach_red{ width:360px; height:560px; position:absolute; transition: 600ms; left:0px; top:0px; z-index:1665; background-color:#ab3333; }
.teach_red2{ position:absolute; z-index:6666}

.teach_red0{
    opacity: 0; 
}

.teach_red1{
    opacity: 0.6; 
}

.huanjing_ul{ margin-bottom:10px; margin-top:10px;}
.huanjing_ul li{ float:left; width:30%; text-align:center; margin-right:20px; margin-left:20px; padding-top:10px; padding-bottom:10px;}

.huanjing_ul li img {
    width: 400px;
}

.hj_h1{ color:#ab3333; font-size:30px; padding:10px; border-bottom:#ab3333 3px solid; width:300px; margin-bottom:10px;}
.hj_cont{ padding:10px; font-size:24px;margin-bottom:10px; line-height:36px;}

.chengnuo{ background-image:url(../images/cn1.png); background-repeat:no-repeat; background-position:center bottom; margin:auto; margin-top:30px;  background-color:#2a2a2a; color:#fff; padding:60px; font-size:24px; line-height:48px; }
.chengnuo h1{ font-size:36px; font-weight:normal; padding-bottom:30px; }

.chengji_txt{width:600px; height:450px; position:absolute; left:180px; top:60px; color:#eddaa7; font-size:18px; }
.chengji_txt h1{ padding-bottom:20px; padding-top:30px;}

.chengji_ul1{ margin-bottom:10px; margin-top:10px;}
.chengji_ul1 li{ float:left; width:16%; text-align:center;  margin-left:40px; margin-bottom:30px; padding-bottom:10px;}
.chengji_ul1 li img{ float:left; width:200px; text-align:center; margin-right:20px; margin-left:20px;}

.chengji_ul{ margin-bottom:10px; margin-top:10px;}
.chengji_ul li{ float:left; width:22%; text-align:center; margin-right:20px; margin-left:20px;}

.J_top{ color:#fff}

.chengguo_ul{ margin-bottom:10px; margin-top:10px;}
.chengguo_ul li{ float:left; width: 19%;  padding-bottom: 20px; padding-left: 1%; }
.photoForm{
    width: 90%;
    text-align:center;
}
.chengguo_ul .el-image{
    display: block;
}
.photoImg img, .photoForm img{ width:90%;}

.linian_ul li{ padding-top:10px; padding-bottom:10px; font-size:18px; font-weight:bold; padding-left:30px;}
.rongyu_ul{ padding:20px;}
.rongyu_ul li{ width:300px; float:left; margin:10px;}

.chengji_table td,th{ background-color:#e5be9e;  padding:20px; margin:20px; line-height:32px;}
.chengji_table td{ font-size:16px; font-weight:bold; }
.chengji_table th{ font-size:20px; text-align:left;}

.vadios_ul{ margin-bottom:20px; margin-top:20px; }
.vadios_ul li{ float:left; width:30%; text-align:center; margin-right:20px; margin-left:20px; position:relative;} 
.v_play{ position:absolute; left:140px; top:200px; height:160px; width:160px; opacity:0.5; cursor:pointer;}
.v_play:hover{
    opacity: 0.2;
}

.work_case{ padding:30px 10px; display: flex; justify-content: center; }
.work_case li{ width: 10%; cursor: pointer;  margin:0px 30px; text-align:center; font-size:1.5rem; border:#ddd 1px solid; padding: 10px 0; color:#333; background-color:#fff;}
.work_case li:hover, .work_case li.active{ color:#fff; background-color:#aa6600;}

.pubu_box{ padding:20px 0 50px 0; width: 80%; min-width:1200px; margin: auto; overflow: hidden; }
.lxf{ width: 100%; position: relative; }
.lxf li{
    text-align:center; 
    width: 280px;
    padding-left: 0;
}
.lxf img{ width:100%;}

/**分页样式**/
.pagination {
    display: inline-block;
    padding-left: 0;
    margin-bottom: 30px;
    border-radius: 4px;
    text-align: center;
    margin-top: 20px;
}
.pagination>li {
    display: inline;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #333333;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

.pagination>li.active>span {
    color: #fff;
    background-color: #006fc4;;
}

.vfooter {
    color: #fff;
    text-align: center;
    padding: 20px;
    font-size: 0.9rem;
    line-height: 1.8rem;
  }
  .vfooter a {
    color: #fff;
    text-decoration: none;
  }

.bottom_nav{
    height: 1px;
 }

.md_flex{
   display: flex;
   justify-content: center;
 }

 .md_flex span{
   display: inline;
 }

 .bottom_tel span{
   padding: 0px 5px;
 }

 .mtitle_h1{
    display: none;
    color: #fff;
 }

 .top_width{
    display: flex;
    width: 80%;
    margin: auto;
 }

 .pcshow{
    display: block;
 }

@media screen and (max-width: 1024px) {  
    .body_box{
        background-color: #fff;
    }
    .contant{
        width: 95%;
    }
    .bottom_nav{
        height: 60px;
    }
    .md_flex{
    display: block;
    }
    .md_flex span{
    display: block;
    }

    .mtitle_h1{
        display: block;
    }

    .top_width{
        display: block;
        width: 100%;
        background-color:#ab3333;
    }

    .pcshow{
        display: none;
    }

    .art_right{ 
        width:100%;
    }

    .next_box, .next_box span{
        display: block;
    }

    .contant3{ 
        width:100%;
    }

    .chengguo_ul li{  width:48%; }

    .photoForm{
        width: 100%;
    }

    .v_play{ left:35%; top:90px; width:30%; height: 30%; background-size: cover;}

    .work_case li{ width: 20%; margin:0px 10px; }

    .pubu_box{ width: 95%; min-width: 0; }
    .lxf{ position: static; height: auto !important; }
    .lxf li{
        position: static !important;
        width: 100%;
        top: auto !important;
        left: auto !important;
        margin-bottom: 10px;
    }
}
